Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78033 - (APM)Apmd not functioning with Compaq Evo N160 Notebook
Summary: (APM)Apmd not functioning with Compaq Evo N160 Notebook
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 01:16 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-05 20:22:28 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-18 01:16:14 UTC
Description of problem:
When I shutdown the notebook, the power will not automatically turn off. And
cannot display the battery status in Gnome and KDE.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Startup the RedHat Linux 8.0 to Gnome or KDE desktop.
2.
3.
	

Expected Results:  Shutdown will be able to power off the notebook.
Battery level and power-on-ac indicator will be shown correctly.

Additional info:

Comment 1 Bill Nottingham 2003-05-19 21:05:16 UTC
This is likely a BIOS issue... are you sure your laptop has an APM bios?
Do you get any kernel messages on boot referring to apm?


Note You need to log in before you can comment on or make changes to this bug.